{
  "name": "gitlab-docs",
  "version": "1.0.0",
  "main": "public/index.js",
  "scripts": {
    "bundle": "if [ -z $ROLLUP_OPTIONS ]; then echo INFO: ROLLUP_OPTIONS is not set; else echo INFO: ROLLUP_OPTIONS = ${ROLLUP_OPTIONS}; fi && rollup --config rollup.config.js ${ROLLUP_OPTIONS}",
    "test": "jest",
    "eslint": "eslint --max-warnings 0 --ext .js,.vue .",
    "prettier": "prettier --check '**/*.{js,vue}'",
    "prettier:fix": "prettier --write '**/*.{js,vue}'"
  },
  "devDependencies": {
    "@babel/core": "^7.13.14",
    "@babel/preset-env": "^7.13.12",
    "@gitlab/eslint-plugin": "^8.2.0",
    "@rollup/plugin-json": "^4.1.0",
    "@rollup/plugin-node-resolve": "^11.2.1",
    "@rollup/plugin-replace": "^2.4.2",
    "@vue/test-utils": "^1.1.3",
    "babel-core": "^7.0.0-bridge.0",
    "babel-jest": "^26.6.3",
    "eslint": "^7.23.0",
    "glob": "^7.1.6",
    "jest": "^26.6.3",
    "prettier": "^2.2.1",
    "rollup": "^2.44.0",
    "rollup-plugin-babel": "^4.4.0",
    "rollup-plugin-commonjs": "^10.1.0",
    "rollup-plugin-import-resolver": "^1.1.0",
    "rollup-plugin-node-polyfills": "^0.2.1",
    "rollup-plugin-svg": "^2.0.0",
    "rollup-plugin-vue": "^5.1.9",
    "vue-jest": "^3.0.7",
    "vue-template-compiler": "^2.6.12"
  },
  "dependencies": {
    "@gitlab/svgs": "^1.188.0",
    "@gitlab/ui": "^29.2.0",
    "@tnir/instantsearch.js": "4.13.2-q.1",
    "algoliasearch": "4.8.6",
    "bootstrap": "^4.6.0",
    "pikaday": "^1.8.2",
    "popper.js": "1.16.1-lts",
    "vue": "^2.6.12"
  }
}
